﻿/* Start Menu Michigan Law Customization */
#leftnav {
	background-image: none;
	background-color: transparent;
}
#leftnav_extra {
}
#left {
}
#wrap {
	background-image: url('/MichiganLaw/images/MichiganLawTemplate/wrap_back_wide.gif');
}
#main {
}
.leftNavSharePoint {
	font-size: 9px;
	width: 220px; /*border-top: 1px solid rgb(183,182,187);*/ /*border-top: 1px solid #c1c1c2;*/;
	z-index: 100;
	padding-left: 5px;
	margin-top: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	text-transform: none;
}
table.leftNavSharePoint {
	background-color: transparent;
	color: white;
	border-top: 1px solid rgb(186,187,189);
}
/* The First Navigational Element */
.leftNav1 {
	/*border-bottom: 1px solid rgb(186,187,189);*/
	margin-left: -2px;
	font-size: 10px;
	font-weight: bold; /* Add Color Information */;
	color: white;
	text-transform: none;
	background-color: transparent;
}
.leftNav1:link {
	color: white;
}
.leftNav1:visited {
	color: white;
}
.leftNav1LQN {
	/* Left Navigation Exception for LQN site goes here */
	
	margin-top: 10px;
}
.leftNav1:hover {
	background-color: rgb(50,53,70);
	background-position: 190px 10px;
	background-repeat: no-repeat;
	color: #444;
	text-transform: none;
}
table.leftNav1 {
	border-bottom: 1px solid rgb(186,187,189);
/* background-image: url('/MichiganLaw/images/MichiganLawTemplate/arrow.gif');  */	background-position: 190px 10px;
	background-repeat: no-repeat;
	text-transform: none;
}
a.leftNavFlyOutsItem {
	color: #444;
}
.leftNavFlyOuts {
	border-left: 1px #CBD1E0 solid;
	border-right: 1px #CBD1E0 solid;
	width: 208px;
	margin-top: 5px;
	margin-bottom: 5px;
	border-top: 1px solid rgb(186,187,189);
	border-bottom: 0px solid rgb(186,187,189);
}
.leftNavFlyOutsItem {
	/* use for the second level menu */
	
	font-family: Verdana,Arial,Helvetica;
	top: 0px; /* Background color changed back to so the flyout has dark blue bg -2/20/14 - JJ */;
	background-color: #323546; /* background-color: #EBF3FF; */;
	color: #444;
	font-size: 9px; /*z-index: 100;*/ /* in the layers, bring closer to the top */;
	z-index: 1000000000000000000000000000000000000000000000000;
	width: 208px;
	text-align: left;
	border-top: 0px solid rgb(186,187,189);
	border-bottom: 1px solid rgb(186,187,189);
}
#no_js .leftNavFlyOutsItem {
}
.leftNavFlyOutsItem a {
	/*padding-left:22px;*/
	
	
	display: block; *;
	width: 184px;
	min-width: 184px;
	padding: 7px 0;
	text-decoration: none;
	text-transform: none;
}
.leftNavFlyOutsItem a:hover {
}
.leftNavFlyOutsHover {
	/* access this style to get the second level roll over */
	
	background-color: rgb(50,53,70);
	color: white;
}
/* add in styles for the Active Page */
.leftNavSelected {
	font-weight: bold;
	color: white;
	background-color: #323546;
	text-decoration: underline;
}
/* more styles to apply last to override previous styles */
a.leftNavFlyOutsItem:hover {
	color: #eb911c;
}
/* make menus appear on top always via a higher z-index number */
table.leftNavFlyOutsItem {
	z-index: 10000000;
}
#breadcrumbs a {
	color: rgb(85,85,85);
	text-decoration: underline;
	background-image: none !important;
}
/* Header Styles */
.ms-rteElement-H1, .ms-rteElement-H1B, .ms-rtestate-field h1,h1.ms-rteElement-H1, H1 {
	color: #182954;
	line-height: 1em;
	font-family: Georgia, Times;
	font-size: 25px;
	font-weight: bold;
}
.ms-rteElement-H2, .ms-rteElement-H2B,.ms-rtestate-field h2,h2.ms-rteElement-H2, H2   {
	color: #eb911c;
	text-transform: uppercase;
	padding-left: 0px;
	font-size: 12px;
	font-weight: bold;
}
.ms-rteElement-H2 + p, .ms-rteElement-H2B + p, H2  {
	margin-top: -10px;
}
.ms-rteElement-H2 + ul, .ms-rteElement-H2B + ul, H2 + ul{
	margin-top: 0;
}
.ms-rteElement-H3, .ms-rteElement-H3B,.ms-rtestate-field h3, h3.ms-rteElement-H3, H3 {
	color: #778899;
	font-weight: bold;
	font-size: 12px;
}
.ms-rteElement-H3 + p, .ms-rteElement-H3B + p, H3 {
	margin-top: -10px;
}
.ms-rteElement-Hr {
	border: 0;
	height: 0;
	border-top: 1px solid rgba(0, 0, 0, 0.1);
	border-bottom: 1px solid rgba(255, 255, 255, 0.3);
	margin:15px 0
}

.ms-WPBody .ms-rteElement-H1, .ms-WPBody .ms-rteElement-H1B {
	color: #182954;
	line-height: 1em;
	font-family: Georgia, Times;
	font-size: 25px;
	font-weight: bold;
}
.ms-WPBody .ms-rteElement-H2, .ms-WPBody .ms-rteElement-H2B {
	color: #eb911c;
	text-transform: uppercase;
	padding-left: 0px;
	font-size: 12px;
	font-weight: bold;
}
.ms-WPBody .ms-rteElement-H2 + p, .ms-WPBody .ms-rteElement-H2B + p {
	margin-top: -10px;
}
.ms-WPBody .ms-rteElement-H3, .ms-WPBody .ms-rteElement-H3B {
	color: #778899;
	font-weight: bold;
	font-size: 12px;
}
.ms-WPBody .ms-rteElement-H3 + p, .ms-WPBody .ms-rteElement-H3B + p {
	margin-top: -10px;
}
#main .ms-rteElement-H3 a:visited, #main .ms-rteElement-H3 a, #main .ms-rteElement-H3 a:link {
	color: #eb911c;
}
.ms-WPBody .ms-rteElement-Hr {
	border: 0;
	height: 0;
	border-top: 1px solid rgba(0, 0, 0, 0.1);
	border-bottom: 1px solid rgba(255, 255, 255, 0.3);
	margin:15px 0
}
.ms-WPBody {
	font-size: 12px;
}
.ms-WPBody A:link, .ms-WPBody A:hover, .ms-WPBody A:visited {
	color: #555555;
	text-decoration: underline;
}
#featured_center {
	color: #666666;
}
/* Added for form width.  The original class was in core.css, and the original value was 386px; --jjude */
.ms-long {
	width: 95%;
	font-family: Verdana,sans-serif;
	font-size: 9pt;
}
/*Added to fix link coloration from the corev4.css --jjude */
.level2TemplateCenterContent a {
	color: #555;
	text-decoration: underline;
}
/* Events Banner Adjustment */
#animationbanner #WebPartWPQ3 {
	font-size: 0;
	line-height: 0;
}
/*  Homepage link color is not correct --jjude */ 
a:link, a:hover, a:visited {
	color:#676767;
	text-decoration:underline;	
}
/* ADDED FOR LAW SCHOOL SHAREPOINT 2013 */

/* BACKGROUND IMAGE */
body.ms-backgroundImage #s4-workspace {
    background-color: #464956;
    background-image: url('/MichiganLaw/images/MichiganLawTemplate/bg.gif');
}
#s4-workspace {
   background-color:transparent;	
}
#sideNavBox, #contentBox {
  margin:0;
}
.ms-rte-srcdialog-text {
	font-size:14px;
}
#contentRow {
	padding-top:0;
}
#s4-workspace #centercontent .ms-rtestate-field p, #s4-workspace #centercontent p.ms-rteElement-P {
    line-height: 16px;
}
/* Navigation Overlay */
a.leftNavFlyOutsItem:hover {
	color:#eb911c;
}
/* make menus appear on top always via a higher z-index number */
table.leftNavFlyOutsItem {
	z-index:10000000;
}